{% extends 'back.html.twig' %}

{% block title %}{{ guydemarle.name }}{% endblock %}   

{% block body %}
        {# Titre guydemarle #}
        <h2 class="text-center my-4">{{ guydemarle.name }}</h2> 
        
        <div class="my-2 container d-flex justify-content-between align-items-center">
            <a href="{{ path('admin_guydemarle_index') }}" class="btn btn-outline-primary">Retour</a>
            <a href="{{ guydemarle.link }}" target="_blank" class="btn btn-secondary btn-lg text-white">Acheter le moule</a>
        </div>

        <section class="container">
            {# Image #}
            <aside class="w-100 text-center">
                {% if guydemarle.fileName %}
                        <img src="{{ vich_uploader_asset(guydemarle, 'imageFile') | imagine_filter('thumb') }}" alt="image du plat de la guydemarle" class="img-fluid">
                    {% else %}
                        <img src="{{ 'images/guydemarles/empty.jpg' | imagine_filter('thumb') }}" alt="image du plat de la guydemarle" class="img-fluid">
                    {% endif %}
            </aside>

            {# Description#}
            <div class="row my-3 d-flex align-items-center text-center">
                <div class="col-12">
                    <p class="">{{ guydemarle.description }}</p>
                </div>
                </div>
            </div>
            
            <section class="my-4">
                {# TAGS #}
                <div class="text-center">
                        <button href="#" class="btn btn-secondary text-white">Voir toutes les recettes avec #{{ guydemarle.hashtag.title }} :</button>
                    {# {% for hashtag in guydemarle.hashtags %} 
                        
                    {% endfor %} #}
                </div>

                <div class="text-center my-4">
                    <h4>D'autres moules GuyDemarle que vous pourriez aimer</h4>
                    {# Mettre ici 3-4 guydemarles en lien avec celle ci-dessus #}
                </div>

                <div class="text-center my-4">
                    <h4>Formulaire pour laisser un message/commentaire</h4>
                    {# Mettre ici 3-4 guydemarles en lien avec celle ci-dessus #}
                </div>
            </section>
        </section>
{% endblock %}
